SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition6 Interface Members
See Also Properties

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition6 Interface

The following tables list the members exposed by IEdmTransition6.

# Public Properties

| Name | Description
--- | --- | ---
| WorkflowID | Gets the ID of the workflow to which this transition belongs.

Top

# See Also

####

IEdmTransition6 Interface
EPDM.Interop.epdm Namespace